.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.325436,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.325436,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.325436,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.920000px;}
.ls1{letter-spacing:-1.568000px;}
.ls4{letter-spacing:-0.200000px;}
.ls5{letter-spacing:-0.180000px;}
.ls6{letter-spacing:-0.160000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.576000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.332000px;}
.ws7{word-spacing:-1.184000px;}
.ws3{word-spacing:-0.576000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.160000px;}
.ws5{word-spacing:0.180000px;}
.ws2{word-spacing:1.184000px;}
.ws4{word-spacing:1.920000px;}
._4{margin-left:-5.824000px;}
._5{margin-left:-3.680000px;}
._1{margin-left:-2.664000px;}
._0{margin-left:-1.332000px;}
._2{width:1.332000px;}
._3{width:36.250400px;}
.fc4{color:rgb(73,128,60);}
.fc2{color:rgb(79,76,77);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(89,138,72);}
.fc3{color:rgb(128,204,40);}
.fs3{font-size:19.588800px;}
.fsa{font-size:20.988000px;}
.fs4{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs2{font-size:96.000000px;}
.y0{bottom:29.679739px;}
.y22{bottom:30.208819px;}
.y21{bottom:43.330388px;}
.y20{bottom:56.451956px;}
.y1e{bottom:88.737420px;}
.y1d{bottom:113.730884px;}
.y1f{bottom:142.070348px;}
.y40{bottom:168.405024px;}
.y3f{bottom:224.640318px;}
.y3e{bottom:243.385416px;}
.y3d{bottom:262.130514px;}
.y3c{bottom:318.365808px;}
.y3b{bottom:337.110906px;}
.y39{bottom:355.856004px;}
.y3a{bottom:360.537592px;}
.y28{bottom:366.076144px;}
.y26{bottom:384.821242px;}
.y27{bottom:389.502830px;}
.y25{bottom:403.566340px;}
.y38{bottom:412.091298px;}
.y24{bottom:422.311438px;}
.y29{bottom:455.562118px;}
.y37{bottom:487.071690px;}
.yd{bottom:499.450016px;}
.y36{bottom:505.816788px;}
.yc{bottom:518.195114px;}
.y35{bottom:524.561886px;}
.yb{bottom:536.940212px;}
.ya{bottom:555.685310px;}
.y34{bottom:562.052082px;}
.y9{bottom:574.430408px;}
.y33{bottom:580.797180px;}
.y8{bottom:593.175506px;}
.y7{bottom:611.920604px;}
.y6{bottom:630.665702px;}
.y32{bottom:637.032475px;}
.y5{bottom:649.410800px;}
.y31{bottom:655.777573px;}
.y4{bottom:668.155898px;}
.y3{bottom:686.900996px;}
.y2{bottom:705.646094px;}
.y30{bottom:712.012867px;}
.y1{bottom:724.391192px;}
.y2f{bottom:730.757965px;}
.y2e{bottom:749.503063px;}
.y23{bottom:756.664784px;}
.y2d{bottom:786.993259px;}
.y2c{bottom:805.738357px;}
.y1c{bottom:822.303088px;}
.y2b{bottom:824.483455px;}
.y1b{bottom:825.427271px;}
.y1a{bottom:853.170016px;}
.y42{bottom:864.241183px;}
.y19{bottom:871.915114px;}
.y18{bottom:875.039297px;}
.y41{bottom:877.362752px;}
.y2a{bottom:901.783709px;}
.y17{bottom:902.782042px;}
.y16{bottom:921.527140px;}
.yf{bottom:932.237620px;}
.y15{bottom:940.272238px;}
.ye{bottom:947.077490px;}
.y14{bottom:959.017336px;}
.y13{bottom:977.762434px;}
.y12{bottom:980.886617px;}
.y10{bottom:1038.353776px;}
.y11{bottom:1058.344174px;}
.h6{height:13.986403px;}
.hf{height:15.279264px;}
.h8{height:16.921875px;}
.hd{height:20.328000px;}
.hc{height:20.384000px;}
.h4{height:23.232000px;}
.h10{height:23.296000px;}
.h3{height:23.392000px;}
.h2{height:26.208000px;}
.h9{height:29.120000px;}
.he{height:29.240000px;}
.hb{height:32.032000px;}
.ha{height:40.432000px;}
.h5{height:68.544000px;}
.h7{height:69.888000px;}
.h1{height:1207.496732px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:79.220377px;}
.x9{left:80.576429px;}
.x7{left:85.973455px;}
.x8{left:103.879085px;}
.x1{left:107.784314px;}
.x5{left:121.365293px;}
.x6{left:127.548833px;}
.xa{left:260.446579px;}
.xb{left:266.962531px;}
.xc{left:332.981361px;}
.xd{left:339.497313px;}
.xe{left:521.347414px;}
.xf{left:664.820364px;}
.x3{left:773.554898px;}
.x2{left:794.462712px;}
.x10{left:810.791410px;}
.x11{left:817.348290px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.638828pt;}
.ls1{letter-spacing:-1.338377pt;}
.ls4{letter-spacing:-0.170711pt;}
.ls5{letter-spacing:-0.153640pt;}
.ls6{letter-spacing:-0.136569pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.491649pt;}
.ws1{word-spacing:-1.136937pt;}
.ws7{word-spacing:-1.010611pt;}
.ws3{word-spacing:-0.491649pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.136569pt;}
.ws5{word-spacing:0.153640pt;}
.ws2{word-spacing:1.010611pt;}
.ws4{word-spacing:1.638828pt;}
._4{margin-left:-4.971113pt;}
._5{margin-left:-3.141088pt;}
._1{margin-left:-2.273874pt;}
._0{margin-left:-1.136937pt;}
._2{width:1.136937pt;}
._3{width:30.941764pt;}
.fs3{font-size:16.720147pt;}
.fsa{font-size:17.914444pt;}
.fs4{font-size:20.485356pt;}
.fs9{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs8{font-size:37.556485pt;}
.fs7{font-size:40.970711pt;}
.fs6{font-size:47.799163pt;}
.fs2{font-size:81.941423pt;}
.y0{bottom:25.333333pt;}
.y22{bottom:25.784933pt;}
.y21{bottom:36.984933pt;}
.y20{bottom:48.184933pt;}
.y1e{bottom:75.742400pt;}
.y1d{bottom:97.075733pt;}
.y1f{bottom:121.265067pt;}
.y40{bottom:143.743200pt;}
.y3f{bottom:191.743200pt;}
.y3e{bottom:207.743200pt;}
.y3d{bottom:223.743200pt;}
.y3c{bottom:271.743200pt;}
.y3b{bottom:287.743200pt;}
.y39{bottom:303.743200pt;}
.y3a{bottom:307.739200pt;}
.y28{bottom:312.466667pt;}
.y26{bottom:328.466667pt;}
.y27{bottom:332.462667pt;}
.y25{bottom:344.466667pt;}
.y38{bottom:351.743200pt;}
.y24{bottom:360.466667pt;}
.y29{bottom:388.848000pt;}
.y37{bottom:415.743200pt;}
.yd{bottom:426.308800pt;}
.y36{bottom:431.743200pt;}
.yc{bottom:442.308800pt;}
.y35{bottom:447.743200pt;}
.yb{bottom:458.308800pt;}
.ya{bottom:474.308800pt;}
.y34{bottom:479.743200pt;}
.y9{bottom:490.308800pt;}
.y33{bottom:495.743200pt;}
.y8{bottom:506.308800pt;}
.y7{bottom:522.308800pt;}
.y6{bottom:538.308800pt;}
.y32{bottom:543.743200pt;}
.y5{bottom:554.308800pt;}
.y31{bottom:559.743200pt;}
.y4{bottom:570.308800pt;}
.y3{bottom:586.308800pt;}
.y2{bottom:602.308800pt;}
.y30{bottom:607.743200pt;}
.y1{bottom:618.308800pt;}
.y2f{bottom:623.743200pt;}
.y2e{bottom:639.743200pt;}
.y23{bottom:645.856133pt;}
.y2d{bottom:671.743200pt;}
.y2c{bottom:687.743200pt;}
.y1c{bottom:701.882133pt;}
.y2b{bottom:703.743200pt;}
.y1b{bottom:704.548800pt;}
.y1a{bottom:728.228800pt;}
.y42{bottom:737.678667pt;}
.y19{bottom:744.228800pt;}
.y18{bottom:746.895467pt;}
.y41{bottom:748.878667pt;}
.y2a{bottom:769.723333pt;}
.y17{bottom:770.575467pt;}
.y16{bottom:786.575467pt;}
.yf{bottom:795.717467pt;}
.y15{bottom:802.575467pt;}
.ye{bottom:808.384133pt;}
.y14{bottom:818.575467pt;}
.y13{bottom:834.575467pt;}
.y12{bottom:837.242133pt;}
.y10{bottom:886.293600pt;}
.y11{bottom:903.356533pt;}
.h6{height:11.938185pt;}
.hf{height:13.041715pt;}
.h8{height:14.443776pt;}
.hd{height:17.351096pt;}
.hc{height:17.398895pt;}
.h4{height:19.829824pt;}
.h10{height:19.884452pt;}
.h3{height:19.966393pt;}
.h2{height:22.370008pt;}
.h9{height:24.855565pt;}
.he{height:24.957992pt;}
.hb{height:27.341121pt;}
.ha{height:34.510996pt;}
.h5{height:58.506176pt;}
.h7{height:59.653356pt;}
.h1{height:1030.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:67.619067pt;}
.x9{left:68.776533pt;}
.x7{left:73.383200pt;}
.x8{left:88.666667pt;}
.x1{left:92.000000pt;}
.x5{left:103.592133pt;}
.x6{left:108.870133pt;}
.xa{left:222.305867pt;}
.xb{left:227.867600pt;}
.xc{left:284.218400pt;}
.xd{left:289.780133pt;}
.xe{left:444.999467pt;}
.xf{left:567.461733pt;}
.x3{left:660.272800pt;}
.x2{left:678.118800pt;}
.x10{left:692.056267pt;}
.x11{left:697.652933pt;}
}
